Bug 575597 - [abrt] crash in firefox-3.6.1-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.1-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 14
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fc9a2dcb55206571856a595a7b7...
: 577988 585377 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-21 17:34 UTC by Jonathan
Modified: 2011-12-07 13:33 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 13:33:27 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (58.12 KB, text/plain)
2010-03-21 17:34 UTC, Jonathan
no flags Details

Description Jonathan 2010-03-21 17:34:05 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.33-1.fc13.i686.PAE
package: firefox-3.6.1-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Rawhide)

How to reproduce
-----
1. Just throwing in another hardware config for clues maybe.
2.
3.

Comment 1 Jonathan 2010-03-21 17:34:08 UTC
Created attachment 401574 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:27:56 UTC
*** Bug 577988 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-05-25 09:28:00 UTC
*** Bug 585377 has been marked as a duplicate of this bug. ***

Comment 4 JYundt 2010-05-28 18:21:31 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to connect to web based juniper VPN client
2.
3.


Comment
-----
Tried to connect to web based juniper VPN client

Comment 5 iitm07-golf 2010-06-17 22:07:16 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Firefox crashes very often in use.  Nothing specific on my part.

Comment 6 Bug Zapper 2010-07-30 11:08:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Steven Rampmeyer 2011-09-20 15:05:58 UTC
Package: firefox-3.6.3-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
I logged onto angel.chesapeake.com and firefox crashed

Comment 8 Martin Stransky 2011-12-07 13:33:27 UTC
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!


Note You need to log in before you can comment on or make changes to this bug.